{
  "replace": true,
  "values": [
	"pixelmon:abomasite",
	"pixelmon:absolite",
	"pixelmon:aerodactylite",
	"pixelmon:aggronite",
	"pixelmon:alakazite",
	"pixelmon:altarianite",
	"pixelmon:ampharosite",
	"pixelmon:audinite",
	"pixelmon:banettite",
	"pixelmon:beedrillite",
	"pixelmon:blastoisinite",
	"pixelmon:blazikenite",
	"pixelmon:cameruptite",
	"pixelmon:charizardite_x",
	"pixelmon:charizardite_y",
	"pixelmon:diancite",
	"pixelmon:galladite",
	"pixelmon:garchompite",
	"pixelmon:gardevoirite",
	"pixelmon:gengarite",
	"pixelmon:glalitite",
	"pixelmon:gyaradosite",
	"pixelmon:heracronite",
	"pixelmon:houndoominite",
	"pixelmon:kangaskhanite",
	"pixelmon:latiasite",
	"pixelmon:latiosite",
	"pixelmon:lopunnite",
	"pixelmon:lucarionite",
	"pixelmon:manectite",
	"pixelmon:mawilite",
	"pixelmon:medichamite",
	"pixelmon:metagrossite",
	"pixelmon:mewtwonite_x",
	"pixelmon:mewtwonite_y",
	"pixelmon:pidgeotite",
	"pixelmon:pinsirite",
	"pixelmon:sablenite",
	"pixelmon:salamencite",
	"pixelmon:sceptilite",
	"pixelmon:scizorite",
	"pixelmon:sharpedonite",
	"pixelmon:slowbronite",
	"pixelmon:steelixite",
	"pixelmon:swampertite",
	"pixelmon:tyranitarite",
	"pixelmon:venusaurite",
	"pixelmon:dragoninite",
	"pixelmon:starminite",
	"pixelmon:chandelurite"
  ]
}